/*
Theme Name:     Asia Poly
Description:    Modern and responsive theme customized for Asia Poly
Author:         CrowdedTent I.T.
Author URI:     http://crowdedtent.com/
Template:       canvas
Version:        1.0
*/

@import url("../canvas/style.css");



/*-------------------------------------------------------------------------------------------*/
/* 0. RESET */
/*-------------------------------------------------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ | v1.0 | 20080212 */


/* GENERAL STYLES */

/* Floating & Alignment */
.fr{ padding:0.3em; }


#wrapper {padding:0 0 40px;}

/*-------------------------------------------------------------------------------------------*/
/* 1. SETUP */
/*-------------------------------------------------------------------------------------------*/

/* 1.2 Hyperlinks */
a:hover { text-decoration:none; background-color:#224694; }


/*-------------------------------------------------------------------------------------------*/
/* 2. SITE STRUCTURE & APPEARANCE */
/*-------------------------------------------------------------------------------------------*/

/* 2.4 Content */
#content{background:#fff; padding-top: 20px; padding-left: 20px; padding-right: 20px;}

/*-------------------------------------------------------------------------------------------*/
/* 3. POSTS */
/*-------------------------------------------------------------------------------------------*/

/* 3.2 Images */
.entry img, img.thumbnail { height: auto; padding: 3px; border: 0px solid #e6e6e6; background:#F8F8F8; background:rgba(255,255,255,0.7); }


/*-------------------------------------------------------------------------------------------*/
/* a-cast product range sidebar menu */
/*-------------------------------------------------------------------------------------------*/

#sidebar-alt .widget h3 { color: #000; }
#sidebar-alt .widget ul li a { display: block; color: #224694; }
#sidebar-alt .widget ul li a:hover { display: block; color:#fff; text-decoration: none; }
#sidebar-alt .widget ul li a:active { display: block; color:#fff; text-decoration: none; }

/*-------------------------------------------------------------------------------------------*/
/* Disable the grid when displaying posts */
/*-------------------------------------------------------------------------------------------*/



/*-------------------------------------------------------------------------------------------*/
/* Footer widgets styling */
/*-------------------------------------------------------------------------------------------*/

#footer-widgets .widget h3 { color: #fff; border-bottom-width: 0px; }
#footer-widgets .widget ul li a { color: #ededed; }
#footer-widgets .widget ul li a:hover { color:#fff; text-decoration: none; }

#footer-widgets { background:#224694; border-top: 5px solid #224694; padding-right: 10px; padding-left: 10px;}
#footer {background:#224694; padding-right: 10px; padding-left: 10px;}


